Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel XS3700-24

Zyxel XS3700-24-ZZ0101F Switch
SKU: XS3700-24-ZZ0101F

Zyxel XS3700-24, Gözetilmiş, L2+, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Pamięć (RAM)
512 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

512 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa Power over Ethernet Poe
Nie
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Połącze Światłowodowe
SFP, SFP+
Liczba portów combo SFP
4
Zakres MTBF
446034, 72 Godzin
Bezpieczeństwo
LVD, BSMI
Obsługa SSH/SSL
Nie
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Zakres temperatury przechowywania Celsius
Warstwa kontaktowa
Typ klawisza
Współczynnik formy
Objętość przetwarzania
Przepustowość trasy routingu
Pojemność routingu/przełączania
480 Gbit/s
Liczba gniazd modułów SFP
Głębokość opakowania
550 mm
Szerokość opakowania
615 mm
Wysokość opakowania
115 mm
Pamięć podręczna paczki
Waga paczki
9,72 kg
Dołączone kable
AC
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
XS3700-24
GTIN EAN UPC
4718937581276,
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
XS3700-24
Seria produktów
Sprzedane rynki
NL, GB, ES, FR, HU, SE, IT, AT, CZ, BE, DE, DK, US, IE, CA, GR, LU, FI, IN, CH, AF, IS, CY
Data dodania do systemu
2014-12-27
Data produkcji
Kod produktu
XS3700-24-ZZ0101F
Wejście konsoli
RS-232
Obsługa MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Obsługa SSH SSL
Nie
Obsługa VLAN
Tak
Protokoły zarządzania
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS3700-24-ZZ0101F Switch